--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the Relationships for the Collection's Model
- !ruby/struct:SM::Flow::P 
  body: "@return [Hash]"
- !ruby/struct:SM::Flow::VERB 
  body: "  The model's relationships, mapping the name to the\n  Associations::Relationship object\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Collection#relationships
is_singleton: false
name: relationships
params: ()
visibility: public
